<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>households that receive housing ______ to pay the rent</text><choice_g><choice correct="y">vouchers</choice></choice_g></item>
<item><text>I wrote up the ______ of the meeting and circulated them by email.</text><choice_g><choice correct="y">minutes</choice></choice_g></item>
<item><text>The group has resorted to ______ to try to get what it wants.</text><choice_g><choice correct="y">terror</choice></choice_g></item>
<item><text>I have to get back or I'll miss my ______.</text><choice_g><choice correct="y">curfew</choice></choice_g></item>
<item><text>Three years later the ______ was officially recognized.</text><choice_g><choice correct="y">breed</choice></choice_g></item>
<item><text>They lost the ______ to a competitor.</text><choice_g><choice correct="y">work</choice></choice_g></item>
<item><text>She shook her ______ in disbelief.</text><choice_g><choice correct="y">head</choice></choice_g></item>
<item><text>For the first time since the death of her parents, she felt able to face the ______.</text><choice_g><choice correct="y">world</choice></choice_g></item>
<item><text>He tied the planks together with a strong ______.</text><choice_g><choice correct="y">rope</choice></choice_g></item>
<item><text>Convicts were made to break ______ for the roads.</text><choice_g><choice correct="y">stone</choice></choice_g></item>
</body>
</exercise>
</batch>

